Skip to main content

QNAP NAS Data Manipulation Vulnerability

Release Date: 24 May 2021 3905 Views

RISK: Medium Risk

TYPE: Servers - Other Servers

TYPE: Other Servers

A vulnerability has been identified in QNAP NAS, a remote user can exploit this vulnerability to trigger data manipulation on the targeted system.


Impact

  • Data Manipulation

System / Technologies affected

  • QTS 4.5.2.1630 Build prior to 20210406
  • QTS 4.3.6.1663 Build prior to 20210504
  • QTS 4.3.3.1624 Build prior to 20210416
  • QuTS hero h4.5.2.1638 Build prior to 20210414

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:


Vulnerability Identifier


Source


Related Link